Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 08:52:14 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi. I just want to follow up my refund amounting 2.960 OMR because I returned an item a few weeks back for Order #1707725218  Textured Midi Dress with Round Neck and Short sleeves Large .
I have the copy from Aramex in which a proof of returning the item to your company. However there is no option here for me to show you in this letter. I will be sending a copy for you  whenever you want me to.

Thank you.
God bless https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5609794